:root {

    --bs-primary: #FFCD34;
} 
body {
    font-family: Proxima;
    color: #000000;
    font-size: 0.9rem;
    font-weight: 300;
}
h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    font-family: Proxima;
    color: #000000;
    font-weight: 300;
}
p {
    font-weight: 300;
    /*font-size: 0.9rem;*/
    font-size: 0.85rem;
}

 
 
/*about*/
.no-acco .icnmsxg .accordion-item.icon button i{display:none !important;}
.no-acco  .icnmsxg .card{padding-right:0px !important;}
.no-acco .icnmsxg .accordion-item{padding-left:15px !important; padding-right:15px !important;}
.no-acco .icnmsxg .accordion-item.icon button>span {left: 15px;}
.no-acco .icnmsxg .accordion-item.icon button{cursor:default;}


/*new design for sub category*/
.nw-cte .prdctrngit h3{color:white;z-index:1}
.nw-cte .prdctrngit::after {
    background: rgb(157 157 157);
    /*background: -moz-linear-gradient(0deg, rgb(157 157 157) 0%, rgba(250,250,250,1) 100%);*/
    /*background: -webkit-linear-gradient(0deg, rgb(157 157 157) 0%, rgba(250,250,250,1) 100%);*/
    /*background: linear-gradient(0deg, rgb(157 157 157) 0%, rgba(250,250,250,1) 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efefef",endColorstr="#fafafa",GradientType=1);*/
       
        


    /*background: rgb(0, 0, 0);*/
    background: -moz-linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
    background: -webkit-linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
        
     opacity: .8; z-index:0;
        
}

.nw-cte .prdctrngit i.uil.uil-angle-right-b
{z-index:1; position:relative; border: 1px solid #fff; color:white;}

.nw-cte .prdctrngit figure {
    background-size: cover !important;}

/*search*/
.input-grey-rounded{
font-size: 16px;
line-height: 1.68;
background: #E9EEF0;
border: 1px solid #D5D9DB;
background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'><path fill='%238C92A0' d='M11.44 10.73l4.41 4.42a.5.5 0 1 1-.7.7l-4.42-4.41a6.5 6.5 0 1 1 .7-.7v-.01zM6.5 12a5.5 5.5 0 1 0 0-11 5.5 5.5 0 0 0 0 11z'></path></svg>");
background-repeat: no-repeat;
background-position: 15px 10px;
background-size: 20px 20px;
border-radius: 100px;
/*width: 300px;*/
width: 100%;
padding: .5em 1em .5em 2.5em;
font-weight: 300
} 

.input-grey-rounded::placeholder{
  color: #838D99;
  font-weight: 300 !important;
}

.input-grey-rounded:focus {
  outline: none;
  background-color: #FFF;
  border: 1px solid #84A2FA;
}


/*project setails swiper + popup*/
.swiper-button-next.pro-next-round,
.swiper-button-prev.pro-prev-round {
  width: 42px;
  height: 42px;
  line-height: 42px;
  border-radius: 100%;
 /* border: 1px solid grey;*/
  display: inline-block;
  text-align: center;
  background: rgb(0 0 0 / 25%);
}
.swiper-button-next.pro-next-round::after,
.swiper-button-prev.pro-prev-round::after {
  font-size: 15px;
  color: var(--bs-primary);
  font-weight: bold;
}

.container__img-holder {
 /* max-width: 280px;*/
  display: inline-block;
  vertical-align: top;
 /* margin-bottom: 20px;
  margin-left: 16px;*/
  cursor: pointer;
}

/*.container .container__img-holder:nth-child(3n+1) {
  margin-left: 0;
}*/

.container__img-holder img {
  width: 100%;
 /* height: 220px;*/
 height: 100%;
 object-fit: cover;
  display: block;
}


/*zoom*/
.product-img--main {
  position: relative;
  overflow: hidden;
  /* margin-bottom: 30px; */
/*  width: 600px;
  height: 600px;*/
  width: 100%;
  height: 100%;
  float: left;
  margin: 10px;
}

.product-img--main__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
}




/*3 section*/
.side-im {
    content: '';
    width: 50%;
    height: 100%;
    display: inline-block;
    position: absolute;
    top: 0%;
    z-index: 2;
}

.side-im.left{  left: 0%;}
.side-im.right{  right: 0%;}
.side-im img{width: 100%; height: 100%; object-fit: cover;}
 /**/
    .video-container {
        width: 100vw;
        height: 100vh;
    }

    .video-container iframe {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100vw;
        height: 100vh;
        transform: translate(-50%, -50%);
        pointer-events: none;
    }



    @media (min-aspect-ratio: 16/9) {
        .video-container iframe {
            /* height = 100 * (9 / 16) = 56.25 */
            height: 56.25vw;
        }
    }

    @media (max-aspect-ratio: 16/9) {
        .video-container iframe {
            /* width = 100 / (9 / 16) = 177.777777 */
            width: 177.78vh;
        }
    }



/* Popup Styling */
.img-popup {
  position: fixed;
  z-index:1021;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, .5);
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.img-popup img {
  max-width: 1200px;
  width: 100%;
  opacity: 0;
  transform: translateY(-100px);
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -o-transform: translateY(-100px);
}


.close-btn {
  width: 35px;
  height: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.close-btn .bar {
  height: 4px;
  background: #333;
}

.close-btn .bar:nth-child(1) {
  transform: rotate(45deg);
}

.close-btn .bar:nth-child(2) {
  transform: translateY(-4px) rotate(-45deg);
}

.opened {
  display: flex;
}

.opened img {
  animation: animatepopup 1s ease-in-out .8s;
  -webkit-animation: animatepopup .3s ease-in-out forwards;
}

@keyframes animatepopup {

  to {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

}




/*banner*/
section.wrapper.pg-bnrsc::after
{
    opacity: 0.7;
    bottom: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 25%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    background: -webkit-linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 25%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.25) 25%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

/*indoor*/
.wrapper.pg-bnrsc
{height: 280px;}

.pg-bnrsc .container.pb-8 {padding-bottom: 1.2rem !important;}

@media (min-width: 768px){
.pg-bnrsc .container.pb-md-10 {
    padding-bottom: 1.5rem !important;}
    .py-md-14 {
    padding-top: 3.8rem !important;
    padding-bottom: 3.8rem !important;
}
.pb-md-14 {
    padding-bottom: 3.8rem !important;
}
.pt-md-14 {
    padding-top: 3.8rem !important;
}
}

.wrapper.pg-bnrsc .container, .wrapper.pg-bnrsc .container .row{height: 100%}
.wrapper.pg-bnrsc.icon-bnr .icon-bnr-cont, .wrapper.pg-bnrsc.icon-bnr .icon-bnr-cont .row{height: 100%}

ol.breadcrumb{margin-bottom: 0px}


/*blog details*/
.social-nws a {
    width: 37px;
    height: 37px;
    line-height: 36px;
    border: 1px solid rgb(0 0 0 / 75%);
    text-align: center;
    border-radius: 100px;
    margin-left: 2px;
    margin-right: 2px;
    display: inline-block;
    float: left;
    color: #000;
}

.social-nws a i {
    font-size: 1rem !important;
    color: #000 !important;
}

.cntcbtnsc i{text-align: center;}
a.cntcbtnsc{color: #333}
.h3-big {
    font-size: 1.75rem;
    line-height: 1.1;
    font-weight: 200;
}

.ob-cvr {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}
.nws-dtl-img {
    height: 500px;
}

@media (max-width: 575px){
    .cntcbtnsc.blog-bk{padding: 0px 20px 0 0px !important}
    .nws-dtl-img { height: 280px; }
}

@media (max-width: 374px){
    .cntcbtnsc.blog-bk{font-size: 15px;}
}



/*catalogues*/
.dwn-div{background: linear-gradient(180deg, #F8F8F8 2.38%, #EFEFEF 100%);}
.dwn-btn{width: 35px;
    height: 35px;
    /*border: 1px solid #000;*/
    display: inline-block;
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    border-radius: 100px; background:  #D9D9D9; cursor: pointer
}

.dwn-btn img{width: 14px}
.dwn-btn:hover{background: var(--bs-primary)}


/*projects*/
.sub-pro img, .btnsyn i, .pro-main img, .pro-after, .pro-before 
{transition: all 0.8s ease-in-out;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;}

.btnsyn i {
    width: 35px;
    height: 35px;
    border: 1px solid #000;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    border-radius: 100px;
    color: black

}

.btnsyn:hover i , .btnsyn.white:hover i{background: var(--bs-primary); border-color: var(--bs-primary)}

.btnsyn.white i {
    border: 1px solid white;
    background: white
}

.sub-pro:hover img {
    transform: scale(1.1);
}

.sub-pro figure {
    overflow: hidden;
}

.wb-col h2 {
    font-size: 1.5rem;
    font-weight: 200;
    line-height: 1.5rem;
}

.liquid-overlay-link {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -99999px;
}



hr.black.op-1 {
    border-color: rgb(0 0 0 / 10%);
}

.rotate-90{ transform: rotate(90deg);}
.clr-white{color: white}



/*blogs*/
.pro-before, .pro-after {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-radius: 28px;
}
.pro-before {
    background: linear-gradient( 0deg, rgb(0 0 0 / 77%) 12%, rgba(0, 0, 0, 0) 55%, rgba(0, 1, 1, 0) 100% );
}
.pro-after {
    background: linear-gradient( 0deg, rgb(28 28 27 / 49%) 12%, rgba(0, 0, 0, 0) 55%, rgba(0, 1, 1, 0) 100% );
}
.pro-main{height: 444px}
.pro-main .pro-before {
    opacity: 1;
}
.pro-main .pro-after {
    opacity: 0;
}
.pro-main:hover .pro-after {
    opacity: 1;
}

.pro-main:hover .pro-before {
    opacity: 0;
}
.pro-main img {
    transform: scale(1.1, 1.1) translateX(-3%);
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.pro-main:hover img {
    transform: scale(1.1, 1.1) translateX(0px);
}


.pro-dtl {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 48px;
}
.ov-hidden{overflow: hidden;}
.blog .rounded-4{border-radius: 25px !important}







/*product banner*/
.banner-icon
{width: 45px; height: 45px; margin:0 auto; filter: invert(1)}
.banner-fig{
/*background: #cccc;
    background: rgb(0,0,0);
    background: -moz-radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    background: radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#393939",GradientType=1);
*/

        background: rgb(255,205,52);
    background: -moz-linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffcd34",endColorstr="#ed9900",GradientType=1);

    border-radius: 100px; width: 70px; height:70px; margin:0 auto; text-align: center;line-height: 69px}
nav.bd-cont{display: table !important; margin:0 auto;}
.breadcrumb-item a{color: white; font-size: 15px}
.breadcrumb-item+.breadcrumb-item::before{color: rgb(255 255 255)}
.breadcrumb-item{color: #c19b04; font-size: 15px}
h5.bg-gradiant.mnu-btn{font-size: 16px !important; color: white !important}
h5.bg-gradiant.mnu-btn a{color: white !important}

/*menu*/
.menu-col .dropdown-header{position:relative;}
.menu-col .dropdown-header:after{content:''; width:100%; height:1px;background: rgb(255 154 0);
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255 153 0) 0%, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgb(255 153 0) 50%, rgba(255,255,255,1) 100%);    bottom: 16px;
    left: 0px;
    position: absolute;} 
.menu-icon{ width: 20px;}


.mega-menu-content .menu-col {position: relative; padding-top: 20px; padding-bottom: 20px}

.mega-menu-content .menu-col:after{content: ''; position: absolute; right: 0px; top:50%;
 transform: translateY(-50%); width: 1px; height: 100%; background: rgb(192 192 192 / 31%)}
.mega-menu-content .menu-col:last-child:after{display:none}
.mega-menu-content{padding-top:0px !important; padding-bottom: 0px !important }
.mega-menu{padding: 0px; margin-left: 0px !important;
    margin-right: 0px !important;
    border-radius: 0px;}

.dropdown-header, .dropdown-item{color: #363636; font-weight: 300 !important;}
.dropdown-header h6, .dropdown-header{ font-size: 0.75rem !important;}
.dropdown-header{padding-bottom: 25px}
.dropdown-item:hover{color: #c19b04}





header.mnhdr {
    position: relative;
}
header.mnhdr nav {
    padding: 30px 0 !important;
}
.navbar-brand img {
    height: 35px;
}
/* header.mnhdr::after {
    background: rgb(237,153,0);
    background: -moz-linear-gradient(131deg, rgba(237,153,0,1) 0%, rgba(255,205,52,1) 54%);
    background: -webkit-linear-gradient(131deg, rgba(237,153,0,1) 0%, rgba(255,205,52,1) 54%);
    background: linear-gradient(131deg, rgba(237,153,0,1) 0%, rgba(255,205,52,1) 54%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed9900",endColorstr="#ffcd34",GradientType=1);
    content: '';
    position: absolute;
    width: 25%;
    height: 100%;
    top: 0;
    right: 0;
    border-radius: 15px 0 0 16px;
} */
div#popup .modal-body {
    padding: 0;
}
div#popup .modal-body  img {
    width: 100%;
}
div#popup .btn-close {
    color: #fff;
}
header.mnhdr nav nav.nav.social a {
    border: 1px solid;
    display: inline-block;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    border-radius: 100px;
}
header.mnhdr nav nav.nav.social a i {
    color: #fff !important;
}
.mnsxc,
.mnsxc .swiper .swiper-slide {
    height: 100vh !important;
}
.mnsxc .swiper .swiper-slide h2 {
    font-size: 3.5rem;
    font-weight: 200;
    line-height: 3.5rem;
}
.mnsxc .swiper .swiper-slide p {
    font-size: 1.3rem;
}
.mnsxc .swiper .swiper-slide::before {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
height: 100%;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 25%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    background: -webkit-linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 25%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.25) 25%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.8) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    /* opacity: 0.5; */
}
.imgLiquid img{
    visibility:hidden;
}
.ctgrlst {
    /*height: 95vh;*/
    height: 75vh;
    position: relative;
}
.ctgrlst figure {
    position: absolute;
    width: 100%;
    height: 100%;
}

.ctgrlst h3 {
    position: absolute;
    bottom: 25%;
    left: 10%;
    font-size: 3rem;
    font-weight: 200;
    color: #fff;
    z-index: 9;
    transition: 0.5s all ease;
}
section.sctnmbx figure {
    position: absolute;
    width: 100%;
    height: 100%;
}

section.sctnmbx {
    height: 90vh;
    position: relative;
}
section.sctnmbx figure {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -2;
    top: 0;
}
section.sctnmbx::before {
    content: '';
    background: rgb(255,255,255);
    background: -moz-linear-gradient(200deg, rgba(255,255,255,0) 0%, rgba(250,225,181,0) 59%, rgba(237,153,0,1) 100%);
    background: -webkit-linear-gradient(200deg, rgba(255,255,255,0) 0%, rgba(250,225,181,0) 59%, rgba(237,153,0,1) 100%);
    background: linear-gradient(200deg, rgba(255,255,255,0) 0%, rgba(250,225,181,0) 59%, rgba(237,153,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ed9900",GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7;
    z-index: -1;
}
.sbttl {
    /*font-size: 2.8rem;*/
    font-size: 2.2rem;
    font-weight: 200;
    line-height: 2.2rem;
}
.bg-bbs {
    background: rgb(57,57,57);
background: -moz-linear-gradient(149deg, rgba(57,57,57,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(149deg, rgba(57,57,57,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(149deg, rgba(57,57,57,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#393939",endColorstr="#000000",GradientType=1);
}
section.wrapper.bg-bbs .col-lg-6.position-lg-absolute.top-0.end-0.image-wrapper {
    border-radius: 0 0 0 140px;
}

.icnsmxs>div {
    /* border-bottom: 1px solid #fff; */
    position: relative;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
.icnsmxs div>div:nth-child(1) img {
    width: 60px;
    height: 60px;
}
.icnsmxs>div:nth-child(1)::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 1px;
    background: #fff;
    bottom: 0;
}
.icnsmxs>div:nth-child(2)::before {
    content: '';
    position: absolute;
    width: 70%;
    height: 1px;
    background: #fff;
    bottom: 0;
}
.icnsmxs div>div:nth-child(1) {
    margin-right: 1rem;
}
.icnsmxs h3 {
    font-weight: 200;
}
section.whchs .col-lg-10 {
    z-index: 9;
}
section.whchs:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255,205,52);
    background: -moz-linear-gradient(329deg, rgba(255,205,52,0) 0%, rgba(0,0,0,0.45702030812324934) 45%, rgba(237,153,0,1) 100%);
    background: -webkit-linear-gradient(329deg, rgba(255,205,52,0) 0%, rgba(0,0,0,0.45702030812324934) 45%, rgba(237,153,0,1) 100%);
    background: linear-gradient(329deg, rgba(255,205,52,0) 0%, rgba(0,0,0,0.45702030812324934) 45%, rgba(237,153,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffcd34",endColorstr="#ed9900",GradientType=1);
    opacity: 0.6;
}
.bg-primary-gard {
    background: rgb(255,205,52);
    background: -moz-linear-gradient(330deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: -webkit-linear-gradient(330deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: linear-gradient(330deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffcd34",endColorstr="#ed9900",GradientType=1);
}
section.abtbrg {
    position: relative;
}
section.abtbrg::before {
    background: rgb(0,0,0);
    background: -moz-linear-gradient(105deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(105deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(105deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    z-index: 1;
}
section.abtbrg .container {
    z-index: 2 !important;
    position: relative;
}
/* .navbar-stick {
    padding: 15px 0;
} */
section.abtbrg h3 {
    font-weight: 200;
    color: #fff;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 2rem;
    font-size: 1.3rem;
}
section.abtbrg h3::before {
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background: var(--bs-primary);
    bottom: 0;
}

.abtfrms div:not(:last-child) {
    border-bottom: 1px solid #fff;
    padding-bottom: 1.2rem;
    margin-bottom: 1.2rem;
}
.abtfrms div > h4 {
    font-size: 2.8rem;
    color: #fff;
    font-weight: 300;
    margin: 0;
    line-height: 2.6rem;
    margin-bottom: 0px !important;
}
.abtfrms div > p {
    color: #fff;
}
.abtfrms {
    border-radius: 1rem;
}
.mnsxc .swiper-slide figure.bnrst {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.mnsxc .swiper-slide figure {
    clip-path: circle(0% at 0 50%);
    animation: sldrzm ease-in-out 50s alternate infinite;
}
.mnsxc .swiper-slide.swiper-slide-active figure {
    clip-path: circle(150% at 0 50%);
    transition: 2s ease;
    transition-property: clip-path;

}
.ctgrlst a.nwctgrs {
    opacity: 0;
}
.ctgrlst:hover a.nwctgrs {
    opacity: 1;
}

@keyframes sldrzm {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.2) translateX(-150px);
    }
    100% {
      transform: scale(1);
    }
  }
  .navbar nav.nav.social a > i {
    color: #000 !important;
}
.navbar nav.nav.social a {
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    border-radius: 100px;
    text-align: center;
    line-height: 37px;
    display: inline-block;
    margin-left: 0;
}
section.pg-bnrsc {
    position: relative;
    overflow: hidden;
}
.pg-bnrsc figure {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    animation: sldrzm ease-in-out 10s alternate infinite;
    background-position: center bottom;
}
@keyframes sldrzm {
    0% {
      transform: translateX(20px) scale(1.2);
    }
  
    100% {
      transform: translateX(-20px) scale(1.2);
    }
  }
  section.wrapper.pg-bnrsc::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: 0;
    opacity: 0.2;
}
.prdctrngit {
    position: relative;
    /*height: 400px;*/
    height: 350px;
}
.prdctrngit figure {
    height: 220px;
    background-size: contain !important;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.prdctrngit h3.mb-0 {
    position: absolute;
    bottom: 10%;
    width: 84%;
}
.rounded-s {
    border-radius: 15px;
    overflow: hidden;
}
.prdctrngit::after {
    content: '';
    position: absolute;
    background: rgb(239,239,239);
    background: -moz-linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    background: linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efefef",endColorstr="#fafafa",GradientType=1);
    width: 100%;
    height: 100%;
    z-index: -2;
    left: 0;
    top: 0;
    transition: 0.5s all ease-in-out;
   
}
.prdctrngit::before {
    content: '';
    position: absolute;
    /* background: rgb(239,239,239);
    background: -moz-linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    background: linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(250,250,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efefef",endColorstr="#fafafa",GradientType=1); */
    background: rgb(255,234,170);
    background: -moz-linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
    background: linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffeaaa",endColorstr="#fafafa",GradientType=1);
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    top: 0;
    transition: 0.5s all ease-in-out;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    opacity: 0;
}
.prdctrngit:hover::before {
    opacity: 1;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(0); /* Microsoft Edge and Firefox 35+ */
    /* background: rgb(255,234,170);
background: -moz-linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
background: linear-gradient(0deg, rgba(255,234,170,1) 0%, rgba(250,250,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffeaaa",endColorstr="#fafafa",GradientType=1); */
}
.liquid-overlay-link {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -99999px;
}
.prdctrngit i.uil.uil-angle-right-b {
    width: 35px;
    height: 35px;
    border: 1px solid #000;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    border-radius: 100px;
}
.prdctrngit h3 {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.5rem;
}
.bg-gray {
    background: #F0F0F0;
}
footer.ftrdtl p {
    font-weight: 300;
}
section.pg-bnrsc h1 {
    font-size: 2.4rem;
    font-weight: 300;
}
footer.ftrdtl nav.nav.social a {
    background: var(--bs-primary);
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff !important;
    border-radius: 100%;
    margin-left: 5px;
}
footer.ftrdtl nav.nav.social a:hover {
    background: #000;
}
footer.ftrdtl nav.nav.social a > i {
    color: #fff !important;
}
footer.ftrdtl h3 {
    font-size: 1.5rem;
    font-weight: 300;
}
ul.ftruls li>a {
    color: #000;
}
ul.ftruls li>a:hover {
    color: #f0b500;
}
.navbar.navbar-bg-light {
    background: #F4F4F4;
}
.prjct-bnrsc h1 {
    font-size: 2.8rem;
    font-weight: 300;
}
.fltrsc {
    background: #F4F4F4;
}
.prdcitm {
    position: relative;
}
.prdcitm .tpmsx {
    position: relative;
    height: 280px;
    border: 1px solid #dedede;
    border-radius: 15px;
    margin-bottom: 0.8rem;
    overflow: hidden;
}
.prdcitm figure {
    height: 100%;
    /* margin: 2rem 0; */
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.5s all ease-in-out;
    z-index: -1;
}
.prdcitm:hover figure {
    transform: translateY(-50%) scale(1.05);
}
.prdcitm .tpmsx i {
    width: 35px;
    height: 35px;
    border: 1px solid #FFCD34;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    border-radius: 100px;
    top: 6%;
    position: absolute;
    right: 6%;
    background: #FFCD34;
    color: #fff;
    transition: 0.5s all ease-in-out;
}
.prdcitm:hover .tpmsx i {
    border: 1px solid #000000;
    background: #000000;
}
.prdcitm h3 {
    /* font-size: 1.8rem; */
    /* font-weight: 300; */
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.5rem;
}
.fltrsc ul {
    padding-left: 0;
    list-style: none;
}
.fltrsc ul > li {
    line-height: 2.5rem;
    border-bottom: 1px solid #dedede;
}
.fltrsc ul > li > a {
    font-weight: 300;
    color: #000;
    font-size: 0.8rem;
}
.prd-crsl figure {
    width: 100%;
    height: 450px;
    margin: 0;
    /* border: 1px solid; */
}
.prd-thmbs figure {
    height: 125px;
}
.mnmsxc img {
    margin-bottom: 5px;
}
.mnmsxc {
    font-size: 15px;
    line-height: 16px;
}
.swiper.prd-crsl {
    border: 1px solid #dedede;
    border-radius: 15px;
}
.prd-thmbs .swiper-slide {
    border: 1px solid #dedede;
    border-radius: 15px;
}
h3.bggrtls {
    font-weight: 300;
    font-size: 1.8rem;
    padding: 1rem 2rem;
}
.pdwnls h4 {
    margin-bottom: 0;
}
.pdwnls:not(:last-child) {
    border-bottom: 1px solid #dedede;
}
.pdwnls {
    padding: 1rem 0;
}
.bgmsx {
    background: #f4eace;
    padding: 5px;
    text-align: center;
    border-radius: 100px;
    font-size: 0.9rem;
    border: 1px solid rgb(0 0 0 / 10%);
}
.pdwnls h4 {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 300;
}
a.dwnlds {
    width: 45px;
    height: 45px;
    background: #facc16;
    display: inline-block;
    padding: 5px;
    text-align: center;
    border-radius: 100px;
}
.picker label {
    inline-size: 3.5rem;
    block-size: 1.8rem;
}
.picker label[for*=size]>span {
    font-size: 0.7rem;
    line-height: 1;
    display: grid;
    place-items: center;
    padding: 0.5rem;
    background: #fff;
    border-radius: 10px;
    font-weight: 300;
    border: 1px solid #000000;
    color: #000;
    opacity: 0.4;
}
.picker label[for*=size]>input:checked~span {
    background-color: #ffffff;
    color: #000;
    opacity: 1;
}
legend.prsbttl {
    font-size: 1.3rem;
}
fieldset.clrpcks label[for*=color] {
    inline-size: 5rem;
    block-size: 4rem;
    /* text-align: left; */
}


fieldset.clrpcks label[for*=color] span {
    block-size: 50px;
    inline-size: 50px;
    border: 1px solid #cccc;
    /* padding: 3px; */
}
fieldset.clrpcks label[for*=color] p {
    font-size: 16px;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}
ul.navbar-nav > li > a.nav-link {
    font-weight: 300;
    /*font-size: 17px;*/
     font-size: 16px;
}
.nav-link:hover, .nav-link:focus {
    color: #c19b04;
}
.ctgrlst a.btnms i {
    width: 90px;
    height: 90px;
    background: var(--bs-primary);
    display: inline-block;
    line-height: 90px;
    border-radius: 1000px;
    font-size: 2rem;
    color: #fff;
    margin-bottom: 5px;
}

.ctgrlst a.btnms {
    font-size: 15px;
    color: #fff;
    font-weight: 200;
    position: absolute;
    bottom: 22%;
    z-index: 3;
    right: 15%;
    text-align: center;
}
.bg-gradiant {
    background: rgb(255,205,52);
    background: -moz-linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    background: linear-gradient(90deg, rgba(255,205,52,1) 0%, rgba(237,153,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffcd34",endColorstr="#ed9900",GradientType=1);
}
h5.bg-gradiant {
  
    display: inline-block;
    padding: 6px 35px;
    border-radius: 100px;
    font-size: 1.2rem;
    color: #fff;
}
figure.brd-rghtsc {
    border-radius: 0 100px 0 0;
    overflow: hidden;
}
section.wrapper.sectwsc {
   position: relative;
}
.bg-msmnsx {
    position: relative;
}
.bg-msmnsx > img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0.1;
}
.bg-msmnsx h3 {
    color: #fff;
    font-size: 3.5rem;
    text-align: center;
    margin-bottom: 0;
}
.bg-msmnsx p {
    color: #fff;

}
.bg-msmnsx p {
    color: #fff;
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 0;
    line-height: 1rem;
}
section.sectwsc > figure.imgLiquid {
    height: 450px;
}
.icnmses img {
    width: 100px;
    height: 100px;
    padding: 20px;
    background: #cccc;
    background: rgb(0,0,0);
    background: -moz-radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    background: radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#393939",GradientType=1);
    border-radius: 20px;
    margin-bottom: 1rem;
}
.icnmses h3 {
    font-size: 1.2rem;
}
section.sec-brgtnlgh {
    position: relative;
    background: #000;
}
section.sec-brgtnlgh > figure {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}
.icnmses h3 {
    font-size: 1.8rem;
}
section.sec-brgtnlgh .container {
    z-index: 2;
    position: relative;
}
.icnmsxg .card {
    background: transparent;
    color: #fff;
    margin-bottom: 0;
    padding: 15px 60px 15px 0;
}
.icnmsxg .accordion-item.icon .card-body,
.icnmsxg .card-header {
    padding-left: 85px;
}
.icnmsxg .accordion-item.icon button {
    padding: 0;
}
.icnmsxg .accordion-item.icon button>span {
    left: 0;
}
.icnmsxg .accordion-item.icon button {
    padding: 0;
    font-size: 1.5rem;
    font-weight: 100;
    color: #fff;
}
.icnmsxg .card::before {
    opacity: 0.6;
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    top: 0;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}
.abtbts figure {
    height: 350px;
    border-radius: 0 100px 0 0;
}
.icnmsxg .accordion-item.icon button i {
    position: absolute;
    right: 0;
    /* transform: rotate(90deg); */
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    /* padding-right: 42px; */
    border-radius: 100px;
    text-align: center;
}
.icnmsxg .accordion-item.icon button i::before {
    content: '';
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 29%;
    margin-left: -7px;
}
.cntctbnr figure {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 0 0 0 100px;
    overflow: hidden;
}
.cntctbnr figure::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
}
section.wrapper.smxcst {
    position: relative;
}
a.dtdrcbtn img {
    width: 29px;
}

a.dtdrcbtn {
    position: relative;
    color: #fff;
    font-weight: 300;
    font-weight: 500;
}
form.contact-form input, form.contact-form textarea {
    border-radius: 0;
    box-shadow: none;
    padding: 0.6rem 0 !important;
    border: none;
    border-bottom: 1px solid #dedede;
}
.form-floating>label {
    padding: 0.6rem 0;
}
.cntcbtnsc{
    border-radius: 100px;
    line-height: 45px;
    padding: 0px 30px 0 0px;
    border: 1px solid #000;
    background: #fff;
    font-weight: 300;
    z-index: 1;
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.cntcbtnsc::before{
    position: absolute;
    height: 100%;
    background: var(--bs-primary);
    content: '';
    z-index: -1;
    width: 0;
    transition: 0.5s all ease-in-out;
    border-radius: 100px;
}
.cntcbtnsc:hover::before{
    width: 100%;
}
.cntcbtnsc i {
    width: 45px;
    height: 47px;
    background: var(--bs-primary);
    display: inherit;
    border-radius: 100px;
    /* line-height: 47px; */
    margin-right: 1rem;
}
.form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-control-plaintext~label, .form-floating>.form-select~label {
    opacity: 1;
    transform: scale(0.8) translateY(-0.6rem) translateX(0rem);
}
hr.bg-drk-grdnt {
    margin: 0rem 0 3rem;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    border: none;
    height: 1px;
}
a.nwctgrs i {
    width: 100px;
    height: 100px;
    display: inline-block;
    background: var(--bs-primary);
    line-height: 80px;
    margin-bottom: 5px;
    border-radius: 100px;
    line-height: 100px;
    font-size: 2rem;
}
a.nwctgrs {
    position: absolute;
    bottom: 22%;
    right: 10%;
    z-index: 2;
    text-align: center;
    color: #fff;
}

.mnsxc a.cntcbtnsc {
    background: transparent;
    color: #fff;
    padding: 0px 1rem 0 0px;
    border-color: #fff;
    line-height: 50px;
}
.mnsxc a.cntcbtnsc i {
    width: 50px;
    height: 52px;
    text-align: center;
    margin-right: 0.5rem;
}
.ctgrlst::before {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    background: -moz-linear-gradient(0deg, rgba(206,133,0,1) 0%, rgba(0,0,0,0.4738270308123249) 100%);
    background: -webkit-linear-gradient(0deg, rgba(206,133,0,1) 0%, rgba(0,0,0,0.4738270308123249) 100%);
    background: linear-gradient(0deg, rgb(136 88 0) 0%, rgba(0,0,0,0.4738270308123249) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ce8500",endColorstr="#000000",GradientType=1);
    height: 100%;
    opacity: 0;
    z-index: 1;
    transition: 0.5s all ease;
}
.ctgrlst:hover::before {
  opacity: 0.5;
}
.ctgrlst figure::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
    background: -webkit-linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.2497373949579832) 42%, rgba(0, 0, 0, 1) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    opacity: 0.8;
    transition: 0.5s all ease;
}
.ctgrlst:hover figure::before {
    opacity: 0;
}

.liquid-overlay-link {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -99999px;
    z-index: 8;
}
.ctgrlst:hover h3 {
    bottom: 50%;
}
.navbar-dark nav.nav.social a i {
    color: #fff !important;
}

.navbar-dark nav.nav.social a {
    border: 1px solid #fff;
    color: #ffff;
}
.drkmnu .navbar-brand img.logo-light {
    display: none;
}
.drkmnu .navbar-brand img.logo-dark {
    display: block;
}
.drkmnu a.nav-link {
    color: #343f52;
}

.drkmnu .navbar.position-absolute:not(.fixed):not(.navbar-light) button.hamburger, .drkmnu .navbar.navbar-bg-dark button.hamburger, .drkmnu .navbar.navbar-dark button.hamburger {
    color: #000;
}
.srvcsms img {
    border-radius: 15px;
    width: 100%;
    margin: 0 0 0.5rem 0;
}
.prdctrngit figure {
    transition: 0.5s all ease;
}   
.prdctrngit:hover figure {
    transform: scale(1.1);
}
.prdctrngit i {
    transition: 0.5s all ease;
}
.prdctrngit:hover i {
    background: #fff;
    color: #000 !important;
}
@media  (min-width:1200px) {
    .ctgrlst.activ {
        margin-left: -25px;
        border-radius: 30px 0 0 30px;
        overflow: hidden;
        z-index: 1;
    }
    .stretch-to-left {
        margin-left: -22vw !important;
    }
    .stretch-to-right {
        margin-right: -22vw !important;
    }
    .drkmnu .navbar-dark nav.nav.social a {
        border: 1px solid #000;
        color: #000;
    }
    .drkmnu .navbar-dark nav.nav.social a > i {
        color: #000 !important;
    }
    .w80sc {
        width: 70%;
        display: inline-block;
    }
}
@media  (max-width:767px) {
    .mnsxc .swiper .swiper-slide h2 {
        font-size: 2.5rem;
        font-weight: 200;
        line-height: 2.5rem;
    }
    .mnsxc .swiper .swiper-slide p {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .ctgrlst h3 {
        position: absolute;
        bottom: 25%;
        left: 10%;
        font-size: 2rem;
    }
    .sbttl {
        font-size: 2rem;
        font-weight: 200;
        line-height: 2rem;
    }
    @keyframes sldrzm {
        0% {
          transform: scale(1);
        }
        50% {
          transform: scale(1.4) translateX(0px);
        }
        100% {
          transform: scale(1);
        }
      }

      .ctgrlst {
        height: 60vh;
    }
    .ctgrlst h3 {
        font-size: 1.8rem;
    }
    p {
        font-size: 0.9rem;
        line-height: 1.2rem;
    }
    .sbttl {
        font-size: 1.8rem;
        font-weight: 200;
        line-height: 1.8rem;
    }
    .icnsmxs h3 {
        font-weight: 200;
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .icnsmxs div>div:nth-child(1) img {
        width: 50px;
        height: 50px;
    }
    .prjct-bnrsc h1,    
    section.pg-bnrsc h1 {
        font-size: 1.9rem;
    }
    section.pg-bnrsc h1 {
       margin-bottom:0px !important;
    }
    .prdctrngit h3 {
        font-size: 1.2rem;
        line-height: 1.2rem;
    }
    .prd-crsl figure {
        height: 200px;
    }
    .prd-thmbs figure {
        height: 60px;
    }
    h3.bggrtls {
        font-size: 1.4rem;
        padding: 0.8rem 1rem;
    }
    .bgmsx {
        font-size: 0.7rem;
    }
    .prdcitm h3 {
        font-size: 1.2rem;
        line-height: 1.2rem;
    }
    .navbar-brand img {
        height: 32px;
    }
    .navbar nav.nav.social a {
        border-color: #fff;
    }
    .navbar nav.nav.social a > i {
        color: #fff !important;
    }
    .icnmsxg .accordion-item.icon .card-body, .icnmsxg .card-header {
        padding-left: 0;
    }
    .icnmsxg .card {
        padding: 10px 0px 10px 0;
    }
    .icnmsxg .accordion-item.icon button {
        padding: 0;
        font-size: 1.1rem;
        font-weight: 100;
        color: #fff;
        width: 91%;
        line-height: 22px;
    }
    .icnmsxg .accordion-item.icon button>span img {
        width: 100%;
    }
    
    .icnmsxg .accordion-item.icon button>span {
        left: 0;
        width: 25px;
    }
    .icnmsxg .card-header {
        padding-left: 40px;
    }
    section.sectwsc > figure.imgLiquid {
        height: 250px;
    }
    .cntctbnr figure {
        border-radius: 0 0 0 50px;
    }
    hr.bg-drk-grdnt {
        margin: 0rem 0 2rem
    }
}